
stations: 
  - Allen (n11961617803)
  - Block Line (n5030618311)
  - Borden (n6538855873)
  - Central Station (n6538855846)
  - Conestoga Station (n6538730078)
  - Fairway (n5030621624)
  - Frederick (n6538855868)
  - Grand River Hospital (n11961617802)
  - Kitchener City Hall (n6538855848)
  - Kitchener Market (n6538855869)
  - 'Laurier - Waterloo Park (n4211146895)'
  - Mill (n5030624400)
  - Northfield (n11961617825)
  - Queen (n6538855865)
  - Research and Technology (n4211598215)
  - University of Waterloo (n4211159080)
  - Victoria Park (n6538855858)
  - Waterloo Public Square (n6538626461)
  - Willis Way (n6538626463)

transfers: 

routes: 
  - 
    type: light_rail
    ref: 301
    name: LRT 301
    colour: '#244895'
    station_count: 19
    stations: 
      - Conestoga
      - Northfield
      - Research and Technology
      - University of Waterloo
      - 'Laurier - Waterloo Park'
      - Willis Way
      - Allen
      - Grand River Hospital
      - Central Station
      - Victoria Park
      - Queen
      - Kitchener Market
      - Borden Station
      - Mill Station
      - Block Line
      - Fairway Station
      - Frederick
      - Kitchener City Hall
      - Waterloo Public Square

    itineraries: 
      r6885375: 
        - Conestoga Station (n6538730078)
        - Northfield (n11961617825)
        - Research and Technology (n4211598215)
        - University of Waterloo (n4211159080)
        - 'Laurier - Waterloo Park (n4211146895)'
        - Willis Way (n6538626463)
        - Allen (n11961617803)
        - Grand River Hospital (n11961617802)
        - Central Station (n6538855846)
        - Victoria Park (n6538855858)
        - Queen (n6538855865)
        - Kitchener Market (n6538855869)
        - Borden (n6538855873)
        - Mill (n5030624400)
        - Block Line (n5030618311)
        - Fairway (n5030621624)

      r11494375: 
        - Fairway (n5030621624)
        - Block Line (n5030618311)
        - Mill (n5030624400)
        - Borden (n6538855873)
        - Kitchener Market (n6538855869)
        - Frederick (n6538855868)
        - Kitchener City Hall (n6538855848)
        - Central Station (n6538855846)
        - Grand River Hospital (n11961617802)
        - Allen (n11961617803)
        - Waterloo Public Square (n6538626461)
        - 'Laurier - Waterloo Park (n4211146895)'
        - University of Waterloo (n4211159080)
        - Research and Technology (n4211598215)
        - Northfield (n11961617825)
        - Conestoga Station (n6538730078)



